.card-banner-medium{

    &__wrapper{
        position: relative;
        font-family: 'GothamRounded-Book';
        overflow: auto;
        .image-wrapper{
            width: 100%;
        }

        .content-area{
            position: absolute;
            top: 10px;
            width: 100%;
            @include breakpoint(mobile){
                padding: 20px;
            }
            img{
                margin-bottom: 20px;
            }
    
            h4{
                font-family: 'GothamRounded-Bold';
                margin: 0;
                @include breakpoint(mobile){
                    font-size: 20px;
                }
            }
    
            p{
                font-size: 12px;
            }
    
            .button-register-now{
                margin-top: 30px;
                @include breakpoint(mobile){
                    margin-top: 0px;
                }
                a{
                    background: #00adee;
                    color: white;
                    border-radius: 10px;
                    padding: 15px;
                    font-family: "GothamRounded-Medium";
                    @include breakpoint (mobile){
                        font-size: 10px;
                    }
                }
            }
        }
    }
}